mixin popup(appendClassName, closeButton)
	.popup(class= appendClassName?`popup_${appendClassName}`:'')
		.popup__overlay
		.popup__inner
			.popup__layout
				if closeButton !== false
					.popup__close
				.popup__content
					block